name: 'Splitting'
type: module
description: 'Integrates Splitting.js Library, creates elements and adds CSS variables for split words & chars!'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
package: User interface

# Information added by Drupal.org packaging script on 2024-07-09
version: '1.0.8'
project: 'splitting'
datestamp: 1720544813
